@font-face {
    font-family: 'Monoglyphic';
    src: url('/fonts/Monoglyphic-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Monoglyphic';
    src: url('/fonts/Monoglyphic-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Monoglyphic';
    src: url('/fonts/Monoglyphic-ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

body {
    font-family: 'Monoglyphic', sans-serif;
}
